html, body {
	min-height: 100%;
}

#wrapper {
	width: 100%;
	min-width: 0;
	min-height: 100%;
	padding-bottom: 150px;
	margin: 0;
}
.footer {
	height: 150px;
}


.navigation-bar li a {
	font-size: 13px;
}

.header .navigation-bar .desktop-menu li {
	padding: 16px 8px 0px 8px;
}
.header .navigation-bar .desktop-menu li.search-box {
	padding: 7px 8px;
}

/* ss */


.ss-2-1, .ss-3-1, .ss-3-2, .ss-4-2, .ss-4-3, .ss-content, .ss-sidebar {
width: 100%;
clear: left;
}

.ss-4-1
{
width: 50%;
}

.ss-sidebar .widget-box {
	width: 50%;
	box-sizing: border-box;
	float: left;
}

/* Visibility */

.ss-medium-visible
{
display: inline-block;
}

.ss-medium-hidden
{
display: none;
}
